
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1456 2008-07-18 16:05:54Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/bin/mwc.pl -type vc8 -static -name_modifier "*_vc8_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers -relative TAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO -relative CIAO_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/export/anduriltmp/bczar/DOC_ROOT/stage-17314/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Colocated_Roundtrip_vc8_Static", "Colocated_Roundtrip\Colocated_Roundtrip_vc8_Static.vcproj", "{F5E08923-FECA-1BAD-40DC-9C823B68CC34}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Client_vc8_Static", "Federated_Roundtrip\Federated_Roundtrip_Client_vc8_Static.vcproj", "{30479404-FECA-1BAD-4574-2D828A68C99C}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Federated_Roundtrip_Server_vc8_Static", "Federated_Roundtrip\Federated_Roundtrip_Server_vc8_Static.vcproj", "{38E42205-FECA-1BAD-4574-2D828A68C99C}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Client_vc8_Static", "RTCORBA_Baseline\RTCORBA_Baseline_Client_vc8_Static.vcproj", "{2CCF5FDD-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153} = {DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_IDL_vc8_Static", "RTCORBA_Baseline\RTCORBA_Baseline_IDL_vc8_Static.vcproj", "{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Baseline_Server_vc8_Static", "RTCORBA_Baseline\RTCORBA_Baseline_Server_vc8_Static.vcproj", "{246CE9DC-FECA-1BAD-C9C9-BC4AF88B1153}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153} = {DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Client_vc8_Static", "RTCORBA_Callback\RTCORBA_Callback_Client_vc8_Static.vcproj", "{3351D23C-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D} = {043A8B14-FECA-1BAD-2117-ADB3E972F98D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_IDL_vc8_Static", "RTCORBA_Callback\RTCORBA_Callback_IDL_vc8_Static.vcproj", "{043A8B14-FECA-1BAD-2117-ADB3E972F98D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Callback_Server_vc8_Static", "RTCORBA_Callback\RTCORBA_Callback_Server_vc8_Static.vcproj", "{3BF2643D-FECA-1BAD-2117-ADB3E972F98D}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D} = {043A8B14-FECA-1BAD-2117-ADB3E972F98D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Client_vc8_Static", "Roundtrip\Roundtrip_RTEvent_Client_vc8_Static.vcproj", "{0640B13C-FECA-1BAD-34B6-09E069AEBD38}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Roundtrip_RTEvent_Server_vc8_Static", "Roundtrip\Roundtrip_RTEvent_Server_vc8_Static.vcproj", "{0EE3073D-FECA-1BAD-34B6-09E069AEBD38}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Client_vc8_Static", "TCP_Baseline\TCP_Baseline_Client_vc8_Static.vcproj", "{2B395E8A-FECA-1BAD-A9DC-CC359ECE677C}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TCP_Baseline_Server_vc8_Static", "TCP_Baseline\TCP_Baseline_Server_vc8_Static.vcproj", "{239AE88B-FECA-1BAD-A9DC-CC359ECE677C}"
	ProjectSection(ProjectDependencies) = postProject
		{7EC24634-FECA-1BAD-6213-8B092D89E618} = {7EC24634-FECA-1BAD-6213-8B092D89E618}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTEC_Perf_vc8_Static", "lib\RTEC_Perf_vc8_Static.vcproj", "{7EC24634-FECA-1BAD-6213-8B092D89E618}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F5E08923-FECA-1BAD-40DC-9C823B68CC34}.Debug|Win32.ActiveCfg = Debug|Win32
		{F5E08923-FECA-1BAD-40DC-9C823B68CC34}.Debug|Win32.Build.0 = Debug|Win32
		{F5E08923-FECA-1BAD-40DC-9C823B68CC34}.Debug|x64.ActiveCfg = Debug|x64
		{F5E08923-FECA-1BAD-40DC-9C823B68CC34}.Debug|x64.Build.0 = Debug|x64
		{F5E08923-FECA-1BAD-40DC-9C823B68CC34}.Release|Win32.ActiveCfg = Release|Win32
		{F5E08923-FECA-1BAD-40DC-9C823B68CC34}.Release|Win32.Build.0 = Release|Win32
		{F5E08923-FECA-1BAD-40DC-9C823B68CC34}.Release|x64.ActiveCfg = Release|x64
		{F5E08923-FECA-1BAD-40DC-9C823B68CC34}.Release|x64.Build.0 = Release|x64
		{30479404-FECA-1BAD-4574-2D828A68C99C}.Debug|Win32.ActiveCfg = Debug|Win32
		{30479404-FECA-1BAD-4574-2D828A68C99C}.Debug|Win32.Build.0 = Debug|Win32
		{30479404-FECA-1BAD-4574-2D828A68C99C}.Debug|x64.ActiveCfg = Debug|x64
		{30479404-FECA-1BAD-4574-2D828A68C99C}.Debug|x64.Build.0 = Debug|x64
		{30479404-FECA-1BAD-4574-2D828A68C99C}.Release|Win32.ActiveCfg = Release|Win32
		{30479404-FECA-1BAD-4574-2D828A68C99C}.Release|Win32.Build.0 = Release|Win32
		{30479404-FECA-1BAD-4574-2D828A68C99C}.Release|x64.ActiveCfg = Release|x64
		{30479404-FECA-1BAD-4574-2D828A68C99C}.Release|x64.Build.0 = Release|x64
		{38E42205-FECA-1BAD-4574-2D828A68C99C}.Debug|Win32.ActiveCfg = Debug|Win32
		{38E42205-FECA-1BAD-4574-2D828A68C99C}.Debug|Win32.Build.0 = Debug|Win32
		{38E42205-FECA-1BAD-4574-2D828A68C99C}.Debug|x64.ActiveCfg = Debug|x64
		{38E42205-FECA-1BAD-4574-2D828A68C99C}.Debug|x64.Build.0 = Debug|x64
		{38E42205-FECA-1BAD-4574-2D828A68C99C}.Release|Win32.ActiveCfg = Release|Win32
		{38E42205-FECA-1BAD-4574-2D828A68C99C}.Release|Win32.Build.0 = Release|Win32
		{38E42205-FECA-1BAD-4574-2D828A68C99C}.Release|x64.ActiveCfg = Release|x64
		{38E42205-FECA-1BAD-4574-2D828A68C99C}.Release|x64.Build.0 = Release|x64
		{2CCF5FDD-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.ActiveCfg = Debug|Win32
		{2CCF5FDD-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.Build.0 = Debug|Win32
		{2CCF5FDD-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.ActiveCfg = Debug|x64
		{2CCF5FDD-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.Build.0 = Debug|x64
		{2CCF5FDD-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.ActiveCfg = Release|Win32
		{2CCF5FDD-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.Build.0 = Release|Win32
		{2CCF5FDD-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.ActiveCfg = Release|x64
		{2CCF5FDD-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.Build.0 = Release|x64
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.ActiveCfg = Debug|Win32
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.Build.0 = Debug|Win32
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.ActiveCfg = Debug|x64
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.Build.0 = Debug|x64
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.ActiveCfg = Release|Win32
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.Build.0 = Release|Win32
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.ActiveCfg = Release|x64
		{DA2B72FC-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.Build.0 = Release|x64
		{246CE9DC-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.ActiveCfg = Debug|Win32
		{246CE9DC-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|Win32.Build.0 = Debug|Win32
		{246CE9DC-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.ActiveCfg = Debug|x64
		{246CE9DC-FECA-1BAD-C9C9-BC4AF88B1153}.Debug|x64.Build.0 = Debug|x64
		{246CE9DC-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.ActiveCfg = Release|Win32
		{246CE9DC-FECA-1BAD-C9C9-BC4AF88B1153}.Release|Win32.Build.0 = Release|Win32
		{246CE9DC-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.ActiveCfg = Release|x64
		{246CE9DC-FECA-1BAD-C9C9-BC4AF88B1153}.Release|x64.Build.0 = Release|x64
		{3351D23C-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.ActiveCfg = Debug|Win32
		{3351D23C-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.Build.0 = Debug|Win32
		{3351D23C-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.ActiveCfg = Debug|x64
		{3351D23C-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.Build.0 = Debug|x64
		{3351D23C-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.ActiveCfg = Release|Win32
		{3351D23C-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.Build.0 = Release|Win32
		{3351D23C-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.ActiveCfg = Release|x64
		{3351D23C-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.Build.0 = Release|x64
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.ActiveCfg = Debug|Win32
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.Build.0 = Debug|Win32
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.ActiveCfg = Debug|x64
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.Build.0 = Debug|x64
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.ActiveCfg = Release|Win32
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.Build.0 = Release|Win32
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.ActiveCfg = Release|x64
		{043A8B14-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.Build.0 = Release|x64
		{3BF2643D-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.ActiveCfg = Debug|Win32
		{3BF2643D-FECA-1BAD-2117-ADB3E972F98D}.Debug|Win32.Build.0 = Debug|Win32
		{3BF2643D-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.ActiveCfg = Debug|x64
		{3BF2643D-FECA-1BAD-2117-ADB3E972F98D}.Debug|x64.Build.0 = Debug|x64
		{3BF2643D-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.ActiveCfg = Release|Win32
		{3BF2643D-FECA-1BAD-2117-ADB3E972F98D}.Release|Win32.Build.0 = Release|Win32
		{3BF2643D-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.ActiveCfg = Release|x64
		{3BF2643D-FECA-1BAD-2117-ADB3E972F98D}.Release|x64.Build.0 = Release|x64
		{0640B13C-FECA-1BAD-34B6-09E069AEBD38}.Debug|Win32.ActiveCfg = Debug|Win32
		{0640B13C-FECA-1BAD-34B6-09E069AEBD38}.Debug|Win32.Build.0 = Debug|Win32
		{0640B13C-FECA-1BAD-34B6-09E069AEBD38}.Debug|x64.ActiveCfg = Debug|x64
		{0640B13C-FECA-1BAD-34B6-09E069AEBD38}.Debug|x64.Build.0 = Debug|x64
		{0640B13C-FECA-1BAD-34B6-09E069AEBD38}.Release|Win32.ActiveCfg = Release|Win32
		{0640B13C-FECA-1BAD-34B6-09E069AEBD38}.Release|Win32.Build.0 = Release|Win32
		{0640B13C-FECA-1BAD-34B6-09E069AEBD38}.Release|x64.ActiveCfg = Release|x64
		{0640B13C-FECA-1BAD-34B6-09E069AEBD38}.Release|x64.Build.0 = Release|x64
		{0EE3073D-FECA-1BAD-34B6-09E069AEBD38}.Debug|Win32.ActiveCfg = Debug|Win32
		{0EE3073D-FECA-1BAD-34B6-09E069AEBD38}.Debug|Win32.Build.0 = Debug|Win32
		{0EE3073D-FECA-1BAD-34B6-09E069AEBD38}.Debug|x64.ActiveCfg = Debug|x64
		{0EE3073D-FECA-1BAD-34B6-09E069AEBD38}.Debug|x64.Build.0 = Debug|x64
		{0EE3073D-FECA-1BAD-34B6-09E069AEBD38}.Release|Win32.ActiveCfg = Release|Win32
		{0EE3073D-FECA-1BAD-34B6-09E069AEBD38}.Release|Win32.Build.0 = Release|Win32
		{0EE3073D-FECA-1BAD-34B6-09E069AEBD38}.Release|x64.ActiveCfg = Release|x64
		{0EE3073D-FECA-1BAD-34B6-09E069AEBD38}.Release|x64.Build.0 = Release|x64
		{2B395E8A-FECA-1BAD-A9DC-CC359ECE677C}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B395E8A-FECA-1BAD-A9DC-CC359ECE677C}.Debug|Win32.Build.0 = Debug|Win32
		{2B395E8A-FECA-1BAD-A9DC-CC359ECE677C}.Debug|x64.ActiveCfg = Debug|x64
		{2B395E8A-FECA-1BAD-A9DC-CC359ECE677C}.Debug|x64.Build.0 = Debug|x64
		{2B395E8A-FECA-1BAD-A9DC-CC359ECE677C}.Release|Win32.ActiveCfg = Release|Win32
		{2B395E8A-FECA-1BAD-A9DC-CC359ECE677C}.Release|Win32.Build.0 = Release|Win32
		{2B395E8A-FECA-1BAD-A9DC-CC359ECE677C}.Release|x64.ActiveCfg = Release|x64
		{2B395E8A-FECA-1BAD-A9DC-CC359ECE677C}.Release|x64.Build.0 = Release|x64
		{239AE88B-FECA-1BAD-A9DC-CC359ECE677C}.Debug|Win32.ActiveCfg = Debug|Win32
		{239AE88B-FECA-1BAD-A9DC-CC359ECE677C}.Debug|Win32.Build.0 = Debug|Win32
		{239AE88B-FECA-1BAD-A9DC-CC359ECE677C}.Debug|x64.ActiveCfg = Debug|x64
		{239AE88B-FECA-1BAD-A9DC-CC359ECE677C}.Debug|x64.Build.0 = Debug|x64
		{239AE88B-FECA-1BAD-A9DC-CC359ECE677C}.Release|Win32.ActiveCfg = Release|Win32
		{239AE88B-FECA-1BAD-A9DC-CC359ECE677C}.Release|Win32.Build.0 = Release|Win32
		{239AE88B-FECA-1BAD-A9DC-CC359ECE677C}.Release|x64.ActiveCfg = Release|x64
		{239AE88B-FECA-1BAD-A9DC-CC359ECE677C}.Release|x64.Build.0 = Release|x64
		{7EC24634-FECA-1BAD-6213-8B092D89E618}.Debug|Win32.ActiveCfg = Debug|Win32
		{7EC24634-FECA-1BAD-6213-8B092D89E618}.Debug|Win32.Build.0 = Debug|Win32
		{7EC24634-FECA-1BAD-6213-8B092D89E618}.Debug|x64.ActiveCfg = Debug|x64
		{7EC24634-FECA-1BAD-6213-8B092D89E618}.Debug|x64.Build.0 = Debug|x64
		{7EC24634-FECA-1BAD-6213-8B092D89E618}.Release|Win32.ActiveCfg = Release|Win32
		{7EC24634-FECA-1BAD-6213-8B092D89E618}.Release|Win32.Build.0 = Release|Win32
		{7EC24634-FECA-1BAD-6213-8B092D89E618}.Release|x64.ActiveCfg = Release|x64
		{7EC24634-FECA-1BAD-6213-8B092D89E618}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
